「MediaWiki:Common.css」の版間の差分

編集の要約なし
タグ: 差し戻し済み
編集の要約なし
タグ: 差し戻し済み
3行目: 3行目:




/* 最近の更新での編集に関連する表示を小さく */
/* 最近の更新で文書の分量変更に色をつける*/
.minoredit {
  font-size: smaller;
  color: #808080;
}
.newpage {
  font-size: smaller;
  color: #FF0000;
}
.botedit {
  font-size: smaller;
  color: #3CB371;
}
/* 最近の更新で文書の分量変更に色をつける
(増加は緑色、減少は赤色) */
.mw-plusminus-pos {
.mw-plusminus-pos {
   color: green;
   color: green;

2024年6月11日 (火) 16:50時点における版

.infobox {max-width:100%;}


/* 最近の更新で文書の分量変更に色をつける*/
.mw-plusminus-pos {
  color: green;
}
.mw-plusminus-neg {
  color: red;
}